<ion-header>
  <ion-toolbar class="title">
    <ion-title>edit-pedido</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <img src="../../../assets/images/delivery.png" height="250px" width="100%" alt="">
  <form class="form" [formGroup]="editForm" (ngSubmit)="onSubmit()">
    <ion-item class="input" color="white">
      <ion-label position="floating">Email</ion-label>
      <ion-input formControlName="email" type="text" required></ion-input>
    </ion-item>
    <ion-item class="input" color="white">
      <ion-label position="floating">Password</ion-label>
      <ion-input formControlName="password" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item class="input" color="white">
      <ion-label position="floating">Longitud</ion-label>
      <ion-input formControlName="longitud" type="text" required>
      </ion-input>
    </ion-item>
    <ion-item class="input" color="white">
      <ion-label position="floating">Latitud</ion-label>
      <ion-input formControlName="latitud" type="text" required>
      </ion-input>
    </ion-item>
    <ion-button type="submit" expand="block" class="button">Update</ion-button>
  </form>
</ion-content>
